15/01/2020

The Register

Update your WordPress plugins

A pair of commonly used plugins for the content management system WordPress require updating on more than 320,000 websites. A vulnerability that can be exploited can enable miscreants to gain admin control. 

Image by simplu27 from Pixabay

Read Full Story
Wordpress

COVID-19: FLEXIBLE, LIVE ONLINE BCS & IAPP TRAINING NOW AVAILABLE - PLEASE CONTACT FOR DETAILS